/** 
 * Creator:     JYW
 * CreatDate:   2019-04-22
 * descripts：  需关注信息 (护士需关注和医生需关注)
*/
import React from 'react'

class NeedAttention extends React.Component{
    constructor(props){
        super(props);
        this.state={
            
        }
    }
    render(){
        return(
            <div>

            </div>
        )
    }
}
export default NeedAttention;